{
  "channel": "RTMP out",
  "date": "2025-10-01",
  "program": [
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3408.389008,
      "duration": 3408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Noir/Lights of New York (1928) [s51kkRdczKv81Q3nRzkJq5].mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 927.68867,
      "duration": 927.68867,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 917.896008,
      "duration": 917.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.1949400000021342,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 7073.180675,
      "duration": 7073.180675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Hollywood Revue (1929) [xiJ4S3vfsGx5MFz9xVDE4n].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 7.907650000000103,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1501.675,
      "duration": 1501.675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/What's Stopping You/WhtsStppngYou1.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 4818.793008,
      "duration": 4818.793008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.189618000003065,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3408.389008,
      "duration": 3408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Noir/Lights of New York (1928) [s51kkRdczKv81Q3nRzkJq5].mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 927.68867,
      "duration": 927.68867,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 917.896008,
      "duration": 917.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.1949400000021342,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 7073.180675,
      "duration": 7073.180675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Hollywood Revue (1929) [xiJ4S3vfsGx5MFz9xVDE4n].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 7.907650000000103,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1501.675,
      "duration": 1501.675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/What's Stopping You/WhtsStppngYou1.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 4818.793008,
      "duration": 4818.793008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.189618000003065,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3408.389008,
      "duration": 3408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Noir/Lights of New York (1928) [s51kkRdczKv81Q3nRzkJq5].mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 927.68867,
      "duration": 927.68867,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 917.896008,
      "duration": 917.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.1949400000021342,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 7073.180675,
      "duration": 7073.180675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Hollywood Revue (1929) [xiJ4S3vfsGx5MFz9xVDE4n].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 7.907650000000103,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1501.675,
      "duration": 1501.675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/What's Stopping You/WhtsStppngYou1.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 4818.793008,
      "duration": 4818.793008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.189618000003065,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3408.389008,
      "duration": 3408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Noir/Lights of New York (1928) [s51kkRdczKv81Q3nRzkJq5].mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 927.68867,
      "duration": 927.68867,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 917.896008,
      "duration": 917.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.1949400000021342,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 7073.180675,
      "duration": 7073.180675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Hollywood Revue (1929) [xiJ4S3vfsGx5MFz9xVDE4n].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 7.907650000000103,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1501.675,
      "duration": 1501.675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/What's Stopping You/WhtsStppngYou1.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 4818.793008,
      "duration": 4818.793008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.189618000003065,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}